.custom-btp-template { background: none repeat scroll 0 0 #1f201d !important;}
.btp-catdesc { background: none repeat scroll 0 0 #1f201d !important;}
.btp-detail { background: none repeat scroll 0 0 #1f201d !important;}

.clr{

	clear:both;

}

.btp-item {

	border-bottom: 1px dotted #848484;

	margin-bottom: 5px;

	padding-bottom: 15px;

	overflow: hidden;

}



.btp-detail-title,.btp-item-title a {

	text-decoration: none;

	text-transform: uppercase;

}



.btp-item>div,btp-item>.btp-item-title {

	width: 50%;

}



.btp-item .btp-item-image {

	float: right;

	width: 49%;

	text-align: center;

	margin-top: -25px;

	position:relative;

}



.btp-item .btp-item-desc,.btp-detail-desc {

	margin: 10px 0px;

}

.btp-detail-desc{

	width:40%;

	float:left;

}



.btp-rating-background {

	background: url(../images/star.png) 0 -15px repeat-x!important;

	overflow: hidden;

	height: 15px;

	margin: 0;

	padding: 0;

	text-align: left;

	float: left;

}

.btp-rating-notice {

	float: left;

	margin-left: 5px;

}

.btp-rating-current {

	height: 15px;

	background: url(../images/star.png) 0 0 repeat-x!important;

}

.btp-rating-background a {

	margin-top: -15px;

	height: 15px;

	display: block;

	position: absolute;

}

.btp-rating-background a:hover {

	background: url(../images/star.png) 0 -30px repeat-x!important;

}



a.detail, a.visit-site{

	display:inline-block;

	height:27px;

	border:1px solid #d9d9d9;

	text-decoration:none;

	padding:0 8px 0 25px;

	line-height:27px;

}

a.detail{

	background:url(../images/view-detail.png) top left no-repeat;

}

a.visit-site{

	background:url(../images/visit-site.png) top left no-repeat;

}

.review-form-title{

	font-size:18px;

	text-transform: uppercase;

}

.btp-comment-item{

	border-top:1px solid #DDDDDD;

	margin: 10px 0px;

	padding:5px 0px;

}



.btp-comment-item-head{

	/*padding:5px 0px;*/

	width:100%;

	display:inline-block;

}

.comment-title{

	font-weight:bold;

}

.comment-author span{

	color:#0bafce;

}





/* CSS COM FOLIO*/



#ja-container.ja-r1 .btp{

	padding-left:0px;

	padding-right:20px;

}

.btp-list{

	margin: 30px 0 0;

}

.btp-item{

	border:1px solid #ededed;

	background:#fff;

	padding:0;

	margin:0 0 20px 0;

}

.btp-item .btp-item-image{

	margin:0;

}

.btp-item .btp-item-image a,

.btp-item .btp-item-image a img{

	float:left;

}



.btp-item-content1{

	display:inline-block;

	padding:11px 0;

}

.btp-item-content1 .btp-item-title{

	text-indent:15px;

}

.btp-item-content1 .btp-item-voting{

	margin-left:15px;

}

.btp-item .btp-item-title{

	margin:0;

	font-weight:bold;

	text-transform:uppercase;

}



.btp-item .btp-item-voting a{

	display:inline-block;

}

.btp-item .btp-item-desc,.btp-item .btp-detail-desc{

	margin:0;

	line-height:24px;

	padding:5px 15px;

}

.btp-item .btp-item-link{

	padding:5px 15px 0;

}

.btp-list div.bg-dotted{

	border-bottom:1px dotted #848484;

	height:1px;

	margin-bottom: 20px;

}

.btp-list div.bg-dotted:last-child{

	border-bottom:none;

}

.btp-item-link a.detail{

	background: url("../images/bg-view-detail.png") no-repeat scroll left top transparent;

}

.btp-item-link a.detail:hover{

	background: url("../images/bg-view-detail.png") no-repeat scroll left -36px transparent;

}

.btp-item-link a.visit-site{

	background: url("../images/bg-visit-site.png") no-repeat scroll left top transparent;

}

a.visit-site:hover{

	background: url("../images/bg-visit-site.png") no-repeat scroll left -36px transparent;

}



.btp-categories {

    background: url("../images/bg-cate-com-btp.png") no-repeat scroll right bottom transparent;

    text-align: right;

	padding-bottom:10px;

}

.btp-categories a {

    background: url("../images/bg-a-cate-com-btp-l.png") no-repeat scroll left top transparent;

    cursor: pointer;

    display: inline-block;

    margin-right: 15px;

    padding-left: 10px;

}

.btp-categories a:hover {

    text-decoration: none;

}

.btp-categories a span {

    background: url("../images/bg-a-cate-com-btp-r.png") no-repeat scroll right top transparent;

    display: inline-block;

    font-size: 14px;

    height: 31px;

    line-height: 31px;

    padding-right: 10px;

    text-transform: uppercase;

}

.btp-categories a.active, .btp-categories a:hover {

    background: url("../images/bg-a-active-cate-com-btp-l.png") no-repeat scroll left top transparent;

}

.btp-categories a.active span, .btp-categories a:hover span {

    background: url("../images/bg-a-active-cate-com-btp-r.png") no-repeat scroll right top transparent;

    color: #FFFFFF;

}



.btp-detail .btp-detail-title{

	/*font-size:22px;

	text-transform:uppercase;

	text-shadow:0 1px 0 #fff;

	font-weight:normal;

	margin:0;

	position:relative;*/
	 background: none repeat scroll 0 0 #88c000;
    color: white;
    font-size: 25px;
    line-height: 30px;
    margin: 0;
    padding: 24px 27px 26px;
    text-transform: uppercase;

}



.social_share{

	text-align:right;

}

.btp-slideshow{

	background:url("../images/bg-image-slide-detail-com-btp.png") no-repeat scroll center bottom transparent;

	float:none;

	padding-bottom:8px;

	position:relative;

	margin-bottom: 10px;

}

.btp-detail .box_skitter_large{

	border:1px solid #dfdfdf;

	background:#fff;

	padding:5px;

	margin:0 auto;

}



.btp-detail .label_skitter{

	background:none;

}



.btp-detail .image{

	position:relative;

}

.box_skitter .btp-zoom-image{

	position:absolute;

	top:45%;

	display:inline-block;

	width:46px;

	height:46px;

	color:#fff;

}



.btp-detail .image_main{

	width:100%;

}



.btp-comment{

	position:relative;

}

.btp-detail-extrafields{

	float:left;

	width: 40%;

	margin: 10px 30px;

}

.btp-detail-extrafields .extrafield-row{

	padding-right: 12px;

	line-height: 24px;

	padding: 3px 0;

}

.btp-detail-extrafields .extrafield-title{

	font-weight:bold;

}

.btp-detail-extrafields .client{

	padding-left: 20px;

	background: url(../images/icon_client.png) no-repeat left 10px;

}

.btp-detail-extrafields .servicesprovided{

	padding-left: 20px;

	background: url(../images/icon_services.png) no-repeat left 8px;

}

.btp-detail-desc{

	float:right;

	line-height:24px;

	width: 60%;

	text-align:justify;

}

.btp-detail-desc-in{

	padding-left: 12px;

	border-left: 1px dotted #b4b4b4;

}

.review-form-title{

	text-transform:uppercase;

	font-size:18px;

	margin:0!important;

	/*font-weight:bold;*/

	padding-bottom:4px;

}

.btp-comment-item{

	margin:0;

	padding:15px 0;

	border-top:none;

	border-right:none;

	border-left:none;

	border-bottom:#bbbbbb 1px dotted;

}

.btp-comment-item:last-child{

	border-bottom:none;

}

#btp-comment-list{

	background:url("../images/bg-review-item-com-folio.png") no-repeat scroll center top transparent;

	padding-top:12px;

}

#btp-comment-list .comment-avatar img{

	border:solid #c9c9c9 2px;

	width:78px;

	height:78px;

	margin-top: 5px;

}

.comment-avatar{

	float:left;

}

.comment-avatar a{

	display:inline-block;

}

.comment-author{

	color:#0bafce;

	font-size:12px;

	font-weight:bold;

}

.comment-created{

	color:#6e6e6e;

	font-weight:bold;

	font-size: 11px;

}

.btp-comment-item-content{

	line-height:24px;

	padding-top:5px;

	text-align:justify;

}

.in-content-comment{

	padding-left:93px;

	padding-right:15px;

}



.btp-comment-fom{

	padding-top:30px;

}

form#btp-form-comment{

	background:url("../images/bg-review-item-com-folio.png") no-repeat scroll top left transparent;

	padding-top:20px;

}



#btp-form-comment .item-input input{

	border:1px solid #c7c7c7;

	height:26px;

	background:#fff;

	width:250px;

	padding:0 3px;

}

#btp-form-comment .item-input .review-content{

	width:390px;

	height:210px;

	border:1px solid #c7c7c7;

	padding:0 3px;

}

#btp-form-comment .item-label label{

	font-size:12px;

	font-family:Arial, Helvetica, sans-serif;

	padding:0;

}

#btp-form-comment .item-input .invalid {

    border-color: #FF0000;

}



div.com-btp-pagination{

	/*margin-top:15px;*/

	text-align:center;

	

}	

.com-btp-pagination span,.com-btp-pagination a{

	padding:0 10px;

	font-size:13px;

	font-family:Arial, Helvetica, sans-serif;

	color:#555555;

	font-weight:bold;

	height:24px;

	line-height:24px;

}

.com-btp-pagination span.page-active a{

	padding:0;

	width:24px;

	display:inline-block;

}

.com-btp-pagination span.page-active span,.com-btp-pagination span.page-active a:hover{

	padding:0;

	width:24px;

	color:#fff;

	background:#0293af;

	display:inline-block;

	text-decoration:none;

	text-align:center;

}



.btp-detail .bg-btp-detail-link{

	width:100%;

	height:100%;

	display:inline-block;

	position:absolute;

	left:0;

	top:0;

}

.btp-detail .bg-btp-detail-link .btp-detail-link{

/*	display:none; */

	position:absolute;

	top:45%;

	z-index:110;

	left:50%;

}

.box_skitter .visit-site {

	background: url("../images/bg-visitsite-folio-detail.png") no-repeat left top transparent;

	text-indent: -9999px;

	width:46px;

	height:46px;

	margin-right:5px;

	padding:0;

	border:none;

	position:absolute;

}

.btp-detail .btp-slideshow:hover .btp-detail-link{

	display:inline-block;

	z-index:110;

}

.btp-detail .container_skitter:hover div{

/*	opacity:0.25; */

}

/* END CSS COM FOLIO*/

/* CSS VOTE */

.vote-social-share{

	margin-top:8px;

	overflow:hidden

}

.btp-rating-current {

    background: url("../images/bg-vote.png") repeat-x scroll 0 -17px transparent !important;

}

.btp-rating-background {

    background: url("../images/bg-vote.png") repeat-x scroll 0 0 transparent !important;

	margin-top:2px;

}

.btp-rating-background a:hover {

    background: url("../images/bg-vote.png") repeat-x scroll 0 -17px transparent !important;

}

/* END CSS VOTE */

p.readmore a{

	text-transform:none;

}

.btp .box_skitter .prev_button{

	background:url("../images/bg-slide-detail-com-btp-back.png") no-repeat scroll left top transparent;

	width:19px;

	height:33px;

	left:25px;

	top:45%;

	margin:0;

}

.btp .box_skitter .next_button{

	background:url("../images/bg-slide-detail-com-btp-next.png") no-repeat scroll left top transparent;

	width:19px;

	height:33px;

	right:25px;

	top:45%;

	margin:0;

}



.box_skitter .visit-site:hover {

	background: url("../images/bg-visitsite-folio-detail.png") no-repeat left -50px transparent;

}

.btp-detail .bg-btp-detail-links:hover .btp-detail-link{

	display:inline-block;

	z-index:110;

}

.box_skitter .btp-zoom-image{

	z-index:110;

	left:45%;

	background: url("../images/bt-img-zoom-folio-detail.png") no-repeat left top transparent;

	text-indent:-9999px;

}

.box_skitter .btp-zoom-image:hover{

	background: url("../images/bt-img-zoom-folio-detail.png") no-repeat left -50px transparent;

	z-index:200;

}

.btp-detail .box_skitter .label_skitter{

	position:absolute;

	top:0;

	left:0;

	z-index:90;

	display:none!important;

}

.btp-detail .container_skitter:hover .label_skitter{

	display:block!important;

}

.btp-item .btp-item-title a:hover{

	color:#292c34;

	text-decoration:none;

	z-index:200;

}

.btp-detail .container_skitter:hover div{

/*	opacity:0.25; */

}

.form-col-left{

	float:left;

	width: 38%;

}

.form-col-right{

	float:right;

	width: 58%;

}



span.btp-direction{

	position:absolute;

	right:0;

}



span.btp-direction .preview{

	background: url("../images/bg-folio-direction-prev.png") no-repeat left top transparent;

	width:24px;

	height:20px;

	display:inline-block;

	margin-right:-3px;

}

span.btp-direction .next{

	background: url("../images/bg-folio-direction-next.png") no-repeat left top transparent;

	width:24px;

	height:20px;

	display:inline-block;

}

span.btp-direction .preview:hover{

	background: url("../images/bg-folio-direction-prev.png") no-repeat left -25px transparent;

}

span.btp-direction .next:hover{

	background: url("../images/bg-folio-direction-next.png") no-repeat left -25px transparent;

}

.btp-direction a span{

	display:none;

}



.review_count{

	margin-left:5px;

}



div.print_button{

	text-align:right;

}

@media print {

div.print_button{display:none;}

}



/* Custom layout */



.bg-custom-btp-item{

	display:inline-block;

	float:left;

}

.bg-custom-btp-item.left-item{

	display:inline-block;

	float:left;

}

.bg-custom-btp-item.right-item{

	display:inline-block;

	float:left;

}

.custom-btp-template .btp-list .btp-item img{

	border:none;

	outline:none;

	margin:0;

}

.custom-btp-template .btp-list .btp-item{

	float:left;

	padding:0;

	border: 1px solid #EDEDED;

	margin: 0 10px 20px 0px;

}

.custom-btp-template .btp{

	padding:0;

}

.custom-btp-template .btp-item > div, btp-item > .btp-item-title{

	width:100%;

}

.custom-btp-template .btp-item-image a.img-link-custom-btp{

	display:inline-block;

	line-height:0;

}

.custom-btp-template .btp-item-image{

	position:relative;

	display:inline-block;

}

.custom-btp-template .visit-site ,.custom-btp-template .zoom-img-list-custom-btp{

	position:absolute;

	top:40%;

	text-indent:-9999px;

	display:none;

}

.custom-btp-template .link-div{

	height:0;

}

.custom-btp-template .btp-item-image:hover .visit-site ,.custom-btp-template .btp-item-image:hover .zoom-img-list-custom-btp{

	display:inline-block;

}

.custom-btp-template .zoom-img-list-custom-btp{



	background: url("../images/bt-img-zoom-folio-detail.png") no-repeat scroll left top transparent;

    border: medium none;

    height: 46px;

    padding: 0;

    width: 46px;

}





.custom-btp-template .zoom-img-list-custom-btp:hover{

	background: url("../images/bt-img-zoom-folio-detail.png") no-repeat scroll left -50px transparent;

}

.custom-btp-template .visit-site {

    background: url("../images/bg-visitsite-folio-detail.png") no-repeat scroll left top transparent;

    border: medium none;

    height: 46px;

    margin-left: 5px;

    padding: 0;

    width: 46px;

}

.custom-btp-template .visit-site:hover{

    background: url("../images/bg-visitsite-folio-detail.png") no-repeat scroll left -50px transparent;

}

.custom-btp-template .btp-item-content1{

	padding:0;

	padding: 5px 0;

	overflow:hidden;

	display:block;

}

.custom-btp-template .btp-item-title{

	padding:0 3px;

}

.custom-btp-template .btp-item-voting{

	padding:5px 3px;

}

#iconyoutube{

	width:110px;

	height:55px;

	background:url("../images/iconvideo.png")no-repeat;

	position:absolute;

	left:0;

	right:0;

	top:0;

	bottom:0;

	margin:auto;

	cursor:pointer;

	opacity:1;

}

.btp-direction .back,.btl-submit-comment-btp button{

	display:inline-block;

	height:27px;

	line-height:27px;

	border:1px solid #d9d9d9;

	text-decoration:none;

	padding:0 8px 0 25px;

	

}

.btp-direction .back{

	background: url("../images/bg-back.png") no-repeat scroll left top transparent;

}

.btp-direction .back:hover{

	background: url("../images/bg-back.png") no-repeat scroll left -36px transparent;

}



.btl-submit-comment-btp button{

	height:29px;

	line-height:28px;

	background: url("../images/bg-submit.png") no-repeat scroll left top transparent;

}

.btl-submit-comment-btp button:hover{

	background: url("../images/bg-submit.png") no-repeat scroll left -36px transparent;

}



.btp-direction .back,.btp-direction .visit-site{

	float:right;

}

.btl-submit-comment-btp button{

	margin-top:10px;

}